#LogoMAV {
    width: 250px;
}
.text-rr-parrafo-light{
    font-size: 0.7em !important;
    color: #c7c282 !important;
    line-height: normal !important;
}
.carousel-item {
    height: 23rem !important;
}
.img-pub {
    width: 100%;
    object-fit: cover;
    border-radius: 5px 5px 0 0px;
    box-shadow: 1px 1px 4px #666;
}

.img-pub-det {
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    height: 400px;
}

.box-item-pub {
    display: flex;
    flex-flow: column nowrap;
    row-gap: 10px;
    align-items: flex-start;
}

.box-item-pub-img {
    width: 100%;
}
.box-item-pub-info {
    justify-content: space-between;
    height: 100%;
    padding: 15px;
}

.title-pub {
    text-align: center;
}

.icon-det {
    font-size: 1em;
}

.text-icon-det {
        font-size: 0.8em;
    }

.badge-warning {

    background: #ffba53 !important;    
    color:#FFF !important;
}

.bg-gd-mav {
    background-image: linear-gradient(90deg, #FFDFAF 0%, #FFF0D9 5%, #FFFFFF 100%);
}

.box-filters {
    display: flex;
    flex-flow: column;
    row-gap: 5px;        
}

.box-filters label {
    margin-bottom: 0;
}

.box-content-filters {
    padding: 20px;
}

.title-results {
    font-size: 1.2em;
    margin-bottom: 0px;
}
#box-items-pubs {
    display: flex;
    flex-flow: column;
    row-gap: 10px;

}
.price-pub{
    font-size: 1.2em;
}
@media screen and (min-width: 768px) {
    .carousel-item {
        height: 27rem !important;
    }
    .text-rr-parrafo-light{
        font-size: 0.8em !important;        
    }
    #LogoMAV {
        width: 360px;
    }

    .price-pub{
        font-size: 1.8em;
    }
    .title-results {
        font-size: 1.4em;
        margin-bottom: 0px;
    }
    .box-content-filters {
        padding: 40px;
    }
    .box-filters {
        flex-flow: row;
        column-gap: 20px;        
    }
    .img-pub {
        width: 360px;
        height: 266px;
        border-radius: 5px 0 0 5px !important;
    }



    .img-pub-det {
        height: 36rem;
    }

    .box-item-pub {
        display: flex;
        flex-flow: row nowrap;
        column-gap: 25px;
        align-items: flex-start;
        height: 266px;
        max-height: 450px;
        min-height: 266px;
    }

    .box-item-pub-img {
        width: unset;
    }

    .box-item-pub-info {
        padding: 15px 15px 15px 0;
        width: 100%;
    }

    .title-pub {
        text-align: left;
    }

    .icon-det {
        font-size: 2em;
    }

    .text-icon-det {
        font-size: 1em;
    }
}